export default {
  methods: {
    async logout() {
      if (this.$route.path !== "/login") {
        await this.$store.dispatch("user/logout");
        this.$router.push(`/login`);
      }
    },
  }
}
